PHP Manual
Prev |  | Next

# ZEND_INI_ENTRY1_EX

ZEND_INI_ENTRY1_EX -- ...

## Description

#include <zend_ini.h>

??? ZEND_INI_ENTRY1_EX ( ??? name, ??? default_value, ??? modifiable, ??? on_modify, ??? arg1, ??? displayer )

...

## Parameters

name

  ...

default_value

  ...

modifiable

  ...

on_modify

  ...

arg1

  ...

displayer

  ...

## Return Values

...

Prev | Home | Next
ZEND_INI_ENTRY_EX | Up | ZEND_INI_ENTRY1